<!DOCTYPE html>
<html lang="ru-RU">
<head>
	<meta name="robots" content="noindex, nofollow">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/loyalty">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/loyalty" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-AE">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-US">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-AE">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-AT">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-AU">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-AU">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-EE">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-EG">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-EG">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-GB">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-GB">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-ID">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-IL">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-IL">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-RS">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/loyalty" hreflang="en-SG">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-SA">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-SG">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/loyalty" hreflang="ru-UZ">
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;800&display=swap" rel="stylesheet"> -->   
	<style>
	@font-face {font-family: 'Raleway'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Raleway Light'), local('Raleway-Light'), url('/css-main/ralewaylight.woff2') format('woff2'), url('/css-main/ralewaylight.woff') format('woff'), url('/css-main/ralewaylight.ttf') format('truetype');}
	@font-face {font-family: 'Raleway'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Raleway Regular'), local('Raleway-Regular'), url('/css-main/ralewayregular.woff2') format('woff2'), url('/css-main/ralewayregular.woff') format('woff'), url('/css-main/ralewayregular.ttf') format('truetype');}
	@font-face {font-family: 'Raleway'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Raleway Medium'), local('Raleway-Medium'), url('/css-main/ralewaymedium.woff2') format('woff2'), url('/css-main/ralewaymedium.woff') format('woff'), url('/css-main/ralewaymedium.ttf') format('truetype');}
	@font-face {font-family: 'Raleway'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url('/css-main/ralewaysemibold.woff2') format('woff2'), url('/css-main/ralewaysemibold.woff') format('woff'), url('/css-main/ralewaysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Raleway'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url('/css-main/ralewayextrabold.woff2') format('woff2'), url('/css-main/ralewayextrabold.woff') format('woff'), url('/css-main/ralewayextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min.css">
    <title>IT компания с опытом работы ищет партнеров</title>
    <meta name="description" content="IT компания из Украины с опытом более 20 лет ищеи партнеров для создания фронт-офиса в США, Канаде, Европе">
    <meta name="keywords" content="it компания, фронт офис, партнерство, струдничество, пердставительство">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo -->
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    <!-- /jivo -->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/loyalty",
            "description": "IT компания из Украины с опытом более 20 лет ищеи партнеров для создания фронт-офиса в США, Канаде, Европе",
            "logo": {
                "@type": "ImageObject",
                "caption": "Решения для сетевого маркетинга",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Иван Шаульский"
            },
			"contactPoint": {
      			"@type": "ContactPoint",
      			"telephone": "+380937237792",
      			"contactType": "technical support"
   			},
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flaw_600_314.png",
                "caption": "Реферальные ссылки. Личные кабинеты. Маркетинговые планы. Склады online.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="IT компания с опытом работы ищет партнеров">
    <meta property="og:description" content="IT компания из Украины с опытом более 20 лет ищеи партнеров для создания фронт-офиса в США, Канаде, Европе">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flaw_600_314.png">
    <meta property="og:url" content="https://flawlessmlm.com/loyalty">
    <meta property="og:site_name" content="IT компания с опытом работы ищет партнеров">
    <meta property="og:locale" content="ru_RU">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/"><img src="images-main/f-logo.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
             
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://telegram.me/Flawlessmlmbot" class="mr-20 text14-regualar" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regualar" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regualar" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regualar" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            <div class="mobile-contact-btn d-none">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/" class="text19-reg-menu">Главная</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Услуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/create_mlm.html">Создать МЛМ компанию</a></li>
                                <li><a href="/mlm_add.html">Добавить МЛМ в бизнес</a></li>
                                <li><a href="/mlm_site.html">Сделать сайт для МЛМ</a></li>
                                <li><a href="/mlm_invest.html">Кабинет инвестора</a></li>
                                <li><a href="/mlm_marketing.html">Рассчитать маркетинг</a></li>
                                <li><a href="/auto_mlm.html">Автоматизация МЛМ</a></li>
                                <li><a href="/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/mlm_app.html">Мобильное приложение</a></li>
                                <li><a href="/mlm_migration.html">Обновление платформы</a></li>
                                <li><a href="/referral.html">Реферальные системы</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Решения &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/real-estate.html">Недвижимость</a></li>
                                <li><a href="/e-commerce.html">Электронная коммерция</a></li>
                                <li><a href="/education.html">Образование</a></li>
                                <li><a href="/crowdinvest.html">Краудинвестинг</a></li>
                                <li><a href="/networking.html">Нетворкинг и комьюнити</a></li>
                                <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li>
                                <li><a href="/smartcard.html">Смарт визитка Fcard</a></li>
                                <li><a href="/ai_mlm_app.html">Приложение AI MLM Chat</a></li>
                                <li><a href="/paysystem.html">Платежи Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/mlm_integration.html" class="text19-reg-menu">Интеграции</a></li>
                        <li class="mr-8"><a href="/mlm_myths.html" class="text19-reg-menu">Мифы о МЛМ</a></li>
                        <li class="mr-8"><a href="/clients.html" class="text19-reg-menu">Клиенты</a></li>
                        <li class="mr-8"><a href="/testimonials.html" class="text19-reg-menu">Отзывы</a></li>
                        <li class="mr-8"><a href="/about.html" class="text19-reg-menu">О нас</a></li>
				   		<li><a href="/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">

        <section class="clients-first mb-80">
            <div class="container d-flex justify-content-between">
                <div class="clients-first__left d-flex flex-column">
                    <h4 class="text16-extrabold mb-20">
                        Разработка программ лояльности
                    </h4>
                    <h1 class="text36-extrabold mb-20">
                        Дайте клиентам развивать ваш бизнес
                    </h1>
                    <p class="text16-regular mb-20">
                        Нестандартные решения, позволяющие активно вовлекать ваших клиентов в развитие бизнеса и привлекать новых клиентов по значительно меньшей стоимости, в сравнении с другими каналами
                    </p>     
             		<p class="text16-bold mb-20">
                        Многоуровневая поэтапная технология увеличения продаж с адаптивной системой бонусов
                    </p>
               <!-- <img src="images-main/loyalty_1.jpg" alt="Система лояльности" width="510" height="430" class="clients-first__img-mob d-none mb-30 styled-img"> -->
                    <img src="images-main/loyalty_1.jpg" alt="Система лояльности" width="510" height="430" class="clients-first__img-mob d-none mb-30"> <!-- mob 457 -->
               <!-- <p class="text16-regular mb-20 mt-20"> -->
                    <p class="text19-bold mb-20">
                        Узнайте как это работает
                        <br><a href="tel:+380937237792" class="link-border" rel="nofollow">
                           	<!-- <img src="images-main/icons/phone.svg" alt="Phone" title="Phone" width="16" height="16"> -->
                            +38(093)7237792</a> <span class="text19-regular">или пишите в чат</span>
                    </p>
                    <button type="button" onClick="jivo_api.open();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Написать в чате">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-2" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-2)" />
                        </svg>
                        <span>Написать в чате</span>
                    </button>
                </div>
                <div class="clients-first__right d-flex justify-content-end">
              <!-- <img src="images-main/loyalty_1.jpg" alt="Система лояльности" width="510" height="430" class="styled-img"> -->
                   <img src="images-main/loyalty_1.jpg" alt="Система лояльности" width="510" height="430"> <!-- pc 457 -->
                </div>
            </div>
        </section>

<!--        <section class="statistics mb-80">
            <div class="container d-flex align-items-center justify-content-between">
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>20 лет</span></div>
                    <span class="statistics-item__text text16-medium">опыта</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>1040+</span></div>
                    <span class="statistics-item__text text16-medium">сотрудников</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>320+</span></div>
                    <span class="statistics-item__text text16-medium">проектов</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12"><span>100+</span></div>
                    <span class="statistics-item__text text16-medium">интеграций</span>
                </div>
            </div>
        </section> -->

<!--    <section class="our-experience mb-60">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">Занимаемся разработкой комплексных решений для бизнеса более 20 лет</h4>
                <p class="mb-40 text16-regular">                
                	Запустив сотни проектов в различных странах, <span class="text-gradient gradient-6 text16-medium">нам удалось накопить ценный опыт, который мы применили, объединив наиболее успешные решения и инструменты.</span> У нас профессиональный мотивированный коллектив более 75 человек. 
                </p>
            </div>
        </section> -->
        
<!--    <section class="our-experience mb-60">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">Имеем в портфолио разработку решений для разных направлений</h4>                
                <div class="experience-elems d-flex flex-wrap mb-40">
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-1">Страхование</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-2">Торговля (интернет-магазин/маркетплейс)</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-3">Инвестиции (финансы/недвижимость)</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-4">Краудфандинг</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-5">Инфобизнес</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-6">Онлайн обучение</div>                   
                    <div class="experience-elem mb-20 text16-medium bg-gradient-1">Партнерские программы</div>
                </div>                
            </div>
        </section>  -->     
           
<!--    <section class="solutions-direct mb-60">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">Имеем в портфолио разработку решений для разных направлений</h4>
                <div class="solutions-direct-elems d-flex flex-wrap">
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-5">Торговля</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> интернет-магазин</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> маркетплейс</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> автоматизация логистики</li>
                        	 -- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> интеграция платежных систем</li> --
                    		</ul>  
                        </p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-6">Инвестиции</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> финансы</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> недвижимость</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> краудфандинг</li>
                        	 -- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> расчет инвестиционного дохода</li> --
                    		</ul> 
                        </p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-6">Инфобизнес</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        	 -- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> управление выплатами</li> --
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> система мотивации</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> автоматизация воронки</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> создание собственного токена</li>
                    		</ul>
                        </p>
                    </div>                    
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-2">Онлайн обучение</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> создание обучающей платформы</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> поэтапный доступ к материалам</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> управление лицензированием</li>
                        	 -- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> автоматизация наставничества</li> --
                    		</ul> 
                        </p>
                    </div>
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-5">Страхование</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> конструктор полисов</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> продажа полисов онлайн</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> верификация пользователей</li>
                        	 -- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> автоматизация начисления бонусов</li> --
                    		</ul>                        
                        </p>
                    </div>              
                    <div class="spoiler solutions-direct-elem">
                        <p class="text16-bold mb-12"><span class="text-gradient gradient-1">Партнерские программы</span></p>
                        <p class="text16-regular solution_item__list">
                        	<ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> реферальная система</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> создание маркетинг-плана</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> калькулятор прибыльности</li>
                        	 -- <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> подключение крито-платежей</li> --
                    		</ul> 
                        </p>
                    </div>
                </div>
            </div>
        </section> -->
        
        <section class="trust mb-60">
            <div class="container d-flex flex-column">
            	<h3 class="mb-30 text29-extrabold">
                	Инструменты системы
                </h3>
                <h4 class="mb-30 text29-medium">
                	Некоторые технические решения, которые мы применяем для улучшения системы лояльности и увеличения ваших продаж
                </h4>
                
                <div class="trust-elems d-flex flex-wrap">
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-2">Приложения Android и iOS</h5>
                        <p class="text16-regular mb-30 mt-12">Полноценные мобильные приложения, дающие доступ ко всему функционалу пользователям мобильных устройств</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Кабинет клиента</h5>
                        <p class="text16-regular mb-30 mt-12">Удобный, нативно понятный кабинет, с настраиваемым интерфейсом. Полностью интегрированный в основной дизайн вашей компании</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Детальная статистика</h5>
                        <p class="text16-regular mb-30 mt-12">Статистика роста структуры компании, начисления бонусов, и эффективности программы лояльности</p>
                        
                        <h5 class="text19-boldSlim text-gradient gradient-5">Статусы и ранги</h5>
                        <p class="text16-regular mb-30 mt-12">Графическое отображения успехов и текущего уровня клиентов, побуждающее их к достижению новых вершин</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">QR код быстрого приглашения</h5>
                        <p class="text16-regular mt-12">Система быстрого приглашения новых клиентов за один шаг с учетом региональности и других настраиваемых факторов</p>
                    </div>
                    <div class="trust-elem mb-40">
                  <!--  <img src="images-main/loyalty_2.jpg" alt="Экспертные решения для МЛМ" title="Система лояльности" class="styled-img"> --> <!-- height="200" -->
                        <img src="images-main/loyalty_2.jpg" alt="Экспертные решения для МЛМ" title="Система лояльности" class="styled-img"> <!-- height="200" -->
                    </div>
             <!--   <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Статусы и ранги</h5>
                        <p class="text16-regular mt-12">Графическое отображения успехов и текущего уровня клиентов, побуждающее их к достижению новых вершин</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <h5 class="text19-boldSlim text-gradient gradient-5">QR код быстрого приглашения</h5>
                        <p class="text16-regular mt-12">Система быстрого приглашения новых клиентов за один шаг с учетом региональности и других настраиваемых факторов</p>
                    </div>   -->                  
                </div>                
            </div>
        </section>        
        
        <section class="trust mb-60">
            <div class="container d-flex flex-column">
            	<h3 class="mb-30 text29-extrabold">
                	Кейс системы лояльности
                </h3>
                <h4 class="mb-30 text29-medium">
                	Реализуем проекты с учетом новых тенденций рынка и функционала, позволяющего выгодно выделяться среди конкурентов
                </h4>
                <div class="trust-elems d-flex flex-wrap">
                    <div class="trust-elem mb-40">
                   <!-- <img src="images-main/loyalty_3.jpg" alt="Система лояльности SmileFood" title="Система лояльности SmileFood" class="styled-img"> --> <!-- height="200" -->
                        <img src="images-main/loyalty_3.jpg" alt="Система лояльности SmileFood" title="Система лояльности SmileFood" class="styled-img">
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-2">Лаконичный интуитивно понятный интерфейс</h5>
                        <p class="text16-regular mb-30 mt-12">Нет права на ошибку и нельзя заставлять пользователя задумываться над совершаемым действием</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Интеграция с 1С системой клиента</h5>
                        <p class="text16-regular mb-30 mt-12">Маркетинг системы лояльности рассчитывается на основании заказов, приходящих в запросах от 1С</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Интеграция с сервисом смс-рассылок</h5>
                        <p class="text16-regular mb-30 mt-12">Подключение специфического сервиса, по требованию заказчика, и полное нагрузочное тестирование для корректной работы</p>
                        
                        <h5 class="text19-boldSlim text-gradient gradient-5">Мобильные приложения на iOS и Android</h5>
                        <p class="text16-regular mb-30 mt-12">Приложения работают с тем же back-end, что и сайт  - это удобно и экономически выгодно для добавления улучшений и нового функционала</p>  
                        <h5 class="text19-boldSlim text-gradient gradient-5">На сайте со старта - 20 000 активных партнёров</h5>
                        <p class="text16-regular mt-12">Клиентская база в 1С - 400 000 пользователей, большая часть который перетекает в партнерские кабинеты - платформу сразу разрабатывали готовой к этому</p>
                   <!-- <h5 class="text19-boldSlim text-gradient gradient-5">Проект сразу покрыт автотестами в рамках базисной платформы</h5>
                        <p class="text16-regular mt-12">Всего 889 автотестов уже проверяют проект при каждом обновлении</p> -->
                    </div>
                </div>                
                
		  <!--  <div class="stages__text block-form form-6_g1">
                    <p class="mb-20 text16-bold">
                    -- <span class="text19-regular">Преуспейте в сетевом бизнесе</span> с помощью решений FlawlessMLM --
                    Получите замотивированную профессиональную команду разработчиков в свои проекты. Рассмотрим различные варианты сотрудничества
                    </p>
                    <div class="stages__text-footer d-flex align-items-center">                   		
                        <div class="stages__text-left text19-bold">
                       		-- Напишите в чате нашему менеджеру, он ответит на все ваши вопросы и поможет с выбором --
                       		Готовы создавать крутые проекты!
                        </div>  -->
                <div class="stages__text block-form form-6_g1 mt-20">
                    <p class="mb-20 text19-medium"> 
                    	Проверенные на опыте решения для бизнеса, которые обеспечат новый потенциал роста и конкурентные выгоды
                    </p>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-regular"> -->
                        <div class="stages__text-left text19-bold">
                       <!-- Бесплатная экспертная консультация: -->
                            Узнайте как это работает
                            <br><a href="tel:+380937237792" class="link-border" rel="nofollow">
                           		<!-- <img src="images-main/icons/phone.svg" alt="Phone" title="Phone" width="16" height="16"> -->
                                +38(093)7237792</a> <span class="text19-regular">или пишите в чат</span>
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="jivo_api.open();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)" />
                                </svg>
                                <span>Написать в чате</span>
                            </button>
                        </div>
                    </div>
                </div>                
                
            </div>
        </section>
   
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=Flawlessmlmbot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/logo.png" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - известный бренд в разработке программного обеспечения и онлайн инструментов для млм бизнеса с 2004 года</p>
                <p class="text16-regular">Мы разрабатываем и внедряем мощное программное обеспечение, имеющее различные возможности от самых простых до таких, которые способны осуществитsь запуск стартапов и мировых млм корпораций, объединяющих миллионы пользователей</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Услуги</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Главная</a></li> -->
                        <li><a href="/create_mlm.html" class="text16-regular link-border">Создать МЛМ компанию</a></li>
                        <li><a href="/mlm_add.html" class="text16-regular link-border">Добавить МЛМ в бизнес</a></li>
                        <li><a href="/mlm_site.html" class="text16-regular link-border">Сделать сайт для МЛМ</a></li>
                        <li><a href="/mlm_invest.html" class="text16-regular link-border">Кабинет инвестора</a></li>
                        <li><a href="/mlm_marketing.html" class="text16-regular link-border">Рассчитать маркетинг</a></li>
                        <li><a href="/auto_mlm.html" class="text16-regular link-border">Автоматизация МЛМ</a></li>
                        <li><a href="/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/mlm_app.html" class="text16-regular link-border">Мобильное приложение</a></li>
                        <li><a href="/mlm_migration.html" class="text16-regular link-border">Обновление платформы</a></li> 
                        <li><a href="/referral.html" class="text16-regular link-border">Реферальные программы</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">О компании</h5>
                    <ul>                    	
                        <li><a href="/mlm_myths.html" class="text16-regular link-border">Мифы о МЛМ</a></li>  
                        <li><a href="/clients.html" class="text16-regular link-border">Клиенты</a></li>
                        <li><a href="/testimonials.html" class="text16-regular link-border">Отзывы</a></li>
                        <li><a href="/about.html" class="text16-regular link-border">О нас</a></li>
                        <li><a href="/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/invite.html" class="text16-regular link-border">Сотрудничество</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Решения</h5>
                    <ul>                        
                        <li><a href="/real-estate.html" class="text16-regular link-border">Недвижимость</a></li>
                        <li><a href="/e-commerce.html" class="text16-regular link-border">Электронная коммерция</a></li>  
                        <li><a href="/education.html" class="text16-regular link-border">Образование</a></li>
                        <li><a href="/crowdinvest.html" class="text16-regular link-border">Краудинвестинг</a></li>
                        <li><a href="/networking.html" class="text16-regular link-border">Нетворкинг и комьюнити</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li> -->
                        <li><a href="/mlm_integration.html" class="text16-regular link-border">Интеграции</a></li>
                        <!-- <li><a href="/smartcard.html" class="text16-regular link-border">Смарт визитка Fcard</a></li>
                        <li><a href="/ai_mlm_app.html" class="text16-regular link-border">Приложение AI MLM Chat</a></li>                      
                        <li><a href="/paysystem.html" class="text16-regular link-border">Платежи Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакты</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>
                        
                        <!-- Yurii - этот блок уже не нужен -->                                                
                   		<!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->                        
                      
                        <li class="mt-30">
                        	<!-- <a href="/ua/" class="default-link"><img src="images-main/ua_UA.png" alt="ukrainian" title="ukrainian" width="25" height="25"></a>
                    		<a href="/en/" class="default-link"><img src="images-main/en_US.png" alt="english" title="english" width="25" height="25"></a> 
                        	<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="25" height="25"> -->
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2022. Flawlessmlm. Все права защищены</span>
                <!--  <ul class="d-flex align-items-center">
               <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
               <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
               <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
               <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
               <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наши ключевые направления: разработка программ для МЛМ бизнеса, программы для сетевого маркетинга, учет сетевого маркетинга, программа МЛМ учета, программное обеспечение для сетевой компании, программа для МЛМ компании, автоматизация млм, расчет программы по МЛМ, программа сетевого маркетинга, программа учета mlm, опыт создания млм компании, программа расчета структуры сетевика, расчет маркетинг-плана, софт для МЛМ, расчет бонусов млм, анализ маркетинг-плана</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regualar default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regualar default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regualar default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regualar default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main.js"></script>
    <script src="js-main/reviews.js"></script>
</body>

</html>
